## org.eclipse.amp.amf.testing.outline
Class ATestTransformer

    java.lang.Object
      AbstractDeclarativeSemanticModelTransformer
          org.eclipse.amp.amf.testing.outline.ATestTransformer

    public class ATestTransformer

extends AbstractDeclarativeSemanticModelTransformer

customization of the default outline structure

Constructor Summary
`ATestTransformer()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ATestTransformer

    public ATestTransformer()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors